body {
      font-family: Arial, MS Arial, MS Sans Serif, Helvetica, Helvetica CE, Verdana, Sans Serif;
      font-size: 10pt;
      color: #000000;
      text-decoration: none;
      }

.pata {
       font-size: 7pt;
       text-align: center;
       text-decoration: none;
       }
.red  {color: red;}

A:link {
        font-weight: bold;
        text-decoration: none;
        color: #73ACDB;
    }
A:visited {
        font-weight: bold;
        text-decoration: none;
        color: #73ACDB;
    }
A:active {
        font-weight: bold;
        text-decoration: none;
        color: #3281C0;
    }
A:hover {
        font-weight: bold;
        text-decoration: underline;
        color: #FF8000;
    }

.grey {
        color: gray;
    }

H1 {
        color: #73ACDB;
        font-family: Arial, MS Arial, MS Sans Serif, Helvetica, Helvetica CE, Verdana, Sans Serif;
    }

H2 {
        color: #73ACDB;
        font-family: Arial, MS Arial, MS Sans Serif, Helvetica, Helvetica CE, Verdana, Sans Serif;
    }

H3 {
        color: #73ACDB;
        font-family: Arial, MS Arial, MS Sans Serif, Helvetica, Helvetica CE, Verdana, Sans Serif;
    }
